/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*@import "css/bootstrap.min.css";*/
/*@import "css/bootstrap-theme.min.css";*/


.recent-posts, .post-wrap, .single-tribe_events .type-tribe_events {
    max-width: 800px;
    width: 100%;
}

a { color:  #dd2d2f; }
.widget .feature-posts-list li a:hover { color:  #dd2d2f; }
a:hover {
    color:  #dd2d2f;
    text-decoration: underline;
    cursor: pointer;
}
.top-navbar,
.navbar-nav ul {
    background:  #dd2d2f;
}

.home_widgets .home_column.last {
    border-bottom: 2px solid #dd2d2f;
}

.navbar-search .search-field {
    background-color: #c6282a;
}
.main-navbar .sub-menu .current-menu-item a,
.main-navbar .sub-menu .current_page_item a,
.main-navbar .sub-menu .current-menu-parent a,
.main-navbar .current-menu-item .menu-item a {
    border-bottom: none;
    color: #fff;
    background: #c6282a;
}
.navbar-nav ul a,
.sub-menu a { color: #fff; }

.entry-title a { color: #777; }
.post_author,
.designed-by,
article .entry-meta {
    display: none;
}

section ul li { margin: 15px 0;}

.main-navbar .navbar-nav > .current-menu-item > a, .main-navbar .navbar-nav > .current_page_item > a,.main-navbar .navbar-nav > .current-menu-parent > a,.main-navbar .navbar-nav .current_page_parent a
.nav>li>a:focus, .main-navbar .nav>li>a:hover {
    background-color: #fff;
    color: #dd2d2f;
}

.navbar-nav a:hover{
    color: #820f0f;
}
.recent-posts, .post-wrap, .single-tribe_events .type-tribe_events {
    width: 800px;
}

table td {
    padding: 10px;
}

.recent-posts .hentry {
    margin-bottom: 20px;
    padding-bottom: 0;
}

.recent-posts .hentry:after {
    margin-top: 20px;
    /*display: none;*/
}

h3.entry-title {
    font-size: 30px;
    line-height: 1.1;
}

.main-navbar {
    padding: 10px 0;
}
#slider .slides,
#slider .slides > li{
    height: 350px !important;
}

.galleria-container {
    background: #f8f8f8;
}
.galleria-counter {
    color: #000;
}

.dl-horizontal dd {
    margin-bottom: 10px;
}
.dl-horizontal dt {
    white-space: normal;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border: none;
}

/* Members */
.staff-bio h5 a {
    display: block;
    text-decoration: none;
    padding: 10px 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.panel-default>.panel-heading {
    background: none;
}

/* Featured posts - homepage */
.widget .feature-posts-list small {
    font-size: 15px;
    margin: 0;
    line-height: normal;
}

/* Buttons, links */
div.navigation a:hover,
div.navigation .prev:hover,
div.navigation .next:hover,
ul.tribe-events-sub-nav a:hover,
.button:hover,
.button:focus,
.btn:hover,
.more-link:hover,
.more_link:hover,
.site-footer .search-form .search-submit:hover,
.btn:focus,
.more-link:focus,
.more_link:focus,
.site-footer .search-form .search-submit:focus {
    color: #dd3333;
    border-color: #dd3333;
    text-decoration: none;
}
button,
input[type=button],
input[type=reset],
input[type=submit],
.main-navbar .navbar-toggle {
    background-color: #dd3333;
}
/* Menu */
.tertiary-navbar ul {
    list-style: none;
    margin-bottom: 20px;
}

.tertiary-navbar ul > li {
    display: inline-block;
    margin-right: 15px;
}

.tertiary-navbar ul > li a {
    border-radius: 30px;
    padding: 5px 10px;
    border: 2px solid #333;
    color: #333;
}

.tertiary-navbar ul > li a:hover,
.tertiary-navbar ul > li.current-menu-item a {
    border: 2px solid #dd3333;
    padding: 5px 10px;
    color: #dd3333;
    text-decoration: none;
}

/* Events */
.tribe-events-promo {
    display: none;
}

/* Publications */
.category-publikacije .section-title,
.category-publications .section-title {
    margin-bottom: 20px;
}
.recent-posts .category-publikacije,
.recent-posts .category-publications {
    font-size: 14px;
    margin-bottom: 14px;
    padding-left: 10px;
    line-height: 1.45;
}
.recent-posts .category-publikacije:after,
.recent-posts .category-publications:after {
    height: 12px;
    width: 3px;
    left: 0;
    top: -14px;
    background: #333;
    position: absolute;
    content: '';
}

/* Projects */
.category-projekti h3.entry-title,
.category-projects h3.entry-title {
    font-size: 30px;
    line-height: 0.9;
}
.category-projekti .entry-title a,
.category-projects .entry-title a {
    font-size: 23px;
    color: #000;
}
.category-projekti .entry-title a:hover,
.category-projects .entry-title a:hover {
    color: #dd2d2f;
}
.category-projekti .table,
.category-projects .table {
    margin-bottom: 0;
}
.recent-posts .category-projekti,
.recent-posts .category-projects {
    margin-bottom: 8px;
    padding-bottom: 0;
}
.recent-posts .category-projekti .hentry:after,
.recent-posts .category-projects .hentry:after {
    margin-top: 10px;
}
.label {
    color: #000;
    font-weight: normal;
}
.label-default {
    background-color: #ebebeb;
    display: table-cell;
}
dl {
    margin-top: 0;
    margin-bottom: 20px;
}
dt,
dd {
    line-height: 1.42857143;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 0;
}
@media (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 245px;
        clear: left;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
    }
    .dl-horizontal dd {
        margin-left: 265px;
    }
}
